## haskell-data-accessor-template 0.2.1.7

=== debian/changelog ===
haskell-data-accessor-template (0.2.1.7-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 02 Jun 2011 10:37:55 -0400
