=== debian/control ===
Source: haskell-data-accessor-template
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-data-accessor-dev
  , libghc-data-accessor-prof
  , libghc-utility-ht-dev
  , libghc-utility-ht-prof
Build-Depends-Indep: ghc-doc
  , libghc-data-accessor-doc
  , libghc-utility-ht-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/data-accessor-template
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-accessor-template
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-data-accessor-template

Package: libghc-data-accessor-template-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: utilities for accessing and manipulating fields of records
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It automates generation of Accessors of the data-accessor package by
 Template Haskell functions.

Package: libghc-data-accessor-template-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: utilities for accessing/manipulating fields of records; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It automates generation of Accessors of the data-accessor package by
 Template Haskell functions.

Package: libghc-data-accessor-template-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: utilities for accessing/manipulating fields of records; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It automates generation of Accessors of the data-accessor package by
 Template Haskell functions.
