## haskell-data-accessor-template 0.2.1.8

=== debian/changelog ===
haskell-data-accessor-template (0.2.1.8-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Fri, 26 Aug 2011 19:19:03 -0400

haskell-data-accessor-template (0.2.1.7-2) unstable; urgency=low

  * Depend on ghc-ghci, to avoid build attempts on arches without
    template haskell.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jun 2011 15:50:24 +0200
