=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , ghc-ghci
   , libghc-data-accessor-dev
   , libghc-data-accessor-prof
   , libghc-utility-ht-dev
