## haskell-data-accessor-template 0.2.1.9

=== debian/changelog ===
haskell-data-accessor-template (0.2.1.9-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:29:02 +0400

haskell-data-accessor-template (0.2.1.9-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 23 Feb 2012 21:14:13 -0500
