=== debian/control ===
--- 
+++ 
@@ -9,14 +9,16 @@
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-data-accessor-dev
+  , libghc-data-accessor-dev (>> 0.1)
+  , libghc-data-accessor-dev (<< 0.4)
   , libghc-data-accessor-prof
-  , libghc-utility-ht-dev
+  , libghc-utility-ht-dev (>> 0.0.1)
+  , libghc-utility-ht-dev (<< 0.1)
   , libghc-utility-ht-prof
 Build-Depends-Indep: ghc-doc
   , libghc-data-accessor-doc
   , libghc-utility-ht-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/data-accessor-template
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-accessor-template
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-data-accessor-template
