## haskell-data-accessor-template 0.2.1.11

=== debian/changelog ===
haskell-data-accessor-template (0.2.1.11-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:52 +0200

haskell-data-accessor-template (0.2.1.11-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:06 +0100

haskell-data-accessor-template (0.2.1.11-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:05:58 +0200
